//
// Name: INTERSTELLAR CONSOLE -- Startup for GUI
// Author: Misato Observatory, Wakayama, Japan
// License: GPL (General Public License)
//

#include <process.h>

int main( int argc, char *argv[] )
{
    system("start wish.exe misato-gui.tcl");
    return 0;
}

